recovery:
  state:
    round: 5
    hash: "d33e3793a52ffb2ee0317a70afffd629fedda625a27a1b712aae2eeaa14bb9eb06c7e55986899822804ce079e6803b0e"
    timestamp: "2025-10-10T06:08:08.513674396Z"
  bootstrap: null
  package: null
  stream: null
